bin/expired_delete.pl usr/share/pnopaste/bin/
conf/SQL_Access.pm etc/pnopaste/
conf/Syntax_Languages.pm etc/pnopaste/
debian/apache2.conf etc/pnopaste/
index.pl usr/share/pnopaste/
lib usr/share/pnopaste/
lang usr/share/pnopaste/
templates usr/share/pnopaste/
skins usr/share/pnopaste/
